<?php
/**
  @licence GPL 2005-2010  The osCSS developers - osCSS Open Source E-commerce
  @portion code Copyright (c) 2002 osCommerce
  @package osCSS-2 <www http://www.oscss.org>
  @version 2.1.0
  @date  05/01/11, 17:14
  @author oscim <mail aurelien@oscim.fr> <www http://www.oscim.fr>
  @encode UTF-8
*/



/* Definiton de constante pour la mise en forme */
  /* Taille des image produits */
    define('TEMP_BO_SMALL_IMAGE_WIDTH', '50');
    define('TEMP_BO_SMALL_IMAGE_HEIGHT', '50');
    define('TEMP_BO_HEADING_IMAGE_WIDTH', '150');
    define('TEMP_BO_HEADING_IMAGE_HEIGHT', '150');

/**
  @brief modifiy format base form balise
*/
  formUtility::UpFormat('image_submit' , '<input type="submit" value="%s" title="%s"  class="%s ActionYes" %s />');
?>